
	html		
	{	 font-family: verdana, arial;}

	body
	{ 	background-image: url(bilder/lesezeichen_inv.jpg);
		background-repeat: no-repeat;
		background-attachment: fixed;
	}

	main
	{	margin-left:50px;
		border-left: 2px solid black;
		border-radius: 10px;
		border-top: 2px solid black;
		border-bottom: 2px dashed black;
		border-right: 2px dotted black;
		padding: 10px;
		/*background-image: url(bilder/background.jpg);
		background-repeat: repeat;*/
		background-color: gray;
		background-position:center;
		background-attachment: fixed;
	}


	section.center
	{	text-align:center;}


	nav ul li					
	{	list-style:none;
		display:inline;
	} 
	
	div.links ul li					
	{	list-style:disc;
	} 
	
	div.links ul li:hover				
	{	list-style:circle;
	} 

	a.link
	{
		color: black;
		text-decoration: none;
	}

	a.nav
	{	color: blue;
		background-color: transparent;
		padding: 3px;
		margin: 3px;
		margin-bottom:5px;
		border: 1px dashed black;
		border-radius: 5px;
	}

	a.nav:hover
	{	border: 2px dashed purple;
		border-radius: 5px;
	}

	a.nav:visited
	{	color: purple;
	}

	a.nav:active
	{	border: 1px dashed white;
		border-radius: 5px;
	}

	/*
	a.nav:link
	{	color: ff0202;
		background-color: 030303;
		padding: 3px;
		margin: 3px;
		border: 2px dashed red;
		border-radius: 5px;
	}

	a.nav:focus
	{	color: 030303;
		background-color: ff0202;
		padding: 3px;
		margin: 3px;
		border: 2px dashed black;
		border-radius: 5px;
	}
			

	a.mail
	{}
	*/
					
	div.infobox_red 	
	{	font-size:12px;
		font-style:color;
		color:blue;
		width:45%;
		background-color: red;
		padding: 10px;
		margin: auto;
		border: 1px solid gray;
		border-radius: 10px;
	}

	div.infobox_blue
	{	background-color: blue;
		color: white;
		width:45%;
		padding: 10px;
		margin: auto;
		border-left: 3px solid black;
		border-radius: 10px;
		border-top: 3px solid black;
		border-bottom: 3px dashed black; /* dashed, solid, dottet */
		border-right: 5px dotted black;
	}

	div.infobox_blue:hover	
	{	background-color: green;
		color: red;
		width:45%;
		padding: 10px;
		margin: auto;
		border-left: 3px solid black;
		border-radius: 10px;
		border-top: 3px solid black;
		border-bottom: 3px dashed black; /* dashed, solid, dottet */
		border-right: 5px dotted black;
	}

	div.blocktext_blue
	{	color: white;
		background-color: blue;
		border: 2px solid black;
		border-radius: 10px;
		padding: 10px;
		margin-top: 50px;
	}

	div.blocktext_tomato
	{	color: black;
		background-color: tomato;
		border: 2px solid black;
		border-radius: 10px;
		padding: 10px;
		margin-top: 50px;
	}

	div.blocktext_green
	{	color: black;
		background-color: green;
		border: 2px solid black;
		border-radius: 10px;
		padding: 10px;
		margin-top: 50px;
	}

	span.underline
	{	text-decoration: underline;}

	span.bold
	{	font-weight: bold;}

	span.size
	{	font-size: x-large;}

	span.italic
	{	font-style: italic;}

	h1		
	{	color: black;
		text-align: center;
		width:85%;
		box-shadow: 0px 0px 0px darkgrey;
		margin: auto;
		margin-bottom: 50px;
		background-color: rgba(255,255,255,0.2);
		padding: 20px;
		border: 1px solid black;
		border-radius:10px;
		background-image: url(bilder/header_saeulen.jpg), url(bilder/header_himmel.jpg);
		background-repeat: no-repeat, repeat-x;
	} 


	hr			
	{	color: black;}

	i.yellow			
	{	color: yellow;}


	border		
	{	color: purple;}


				
	footer
	{	text-align: center;}